/* PROJET FIGURA 
Les Fables de La Fontaine
----------------------------- */

* {
margin:0;
padding: 0;
outline:none;
border: none;
}

body {
 width: 664px;
 margin: 0 auto;
 background-color: #232526;
 color: #eee;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 85%;
 line-height: 1.3em;
}

ol, ul { list-style: none;}

a{
color: #666;
text-decoration: none;
font-family: Helvetica, Verdana, sans-serif;
font-size: 0.8em;
}
a:hover {
color: #50c2da;
}

  /****************************************************/
 /*						INTRO		 										 	
/****************************************************/
h1 {
	margin-bottom: 10px;
}
div#intro {
	margin-left: 105px;
	height: 160px;
	position:relative;
	font-size: 1.2em;
}
#intro .infos {
	margin-top:40px;
	font-size: 0.9em;
	height: 105px;
}
#intro .infos p {
	float: left;
	color: #ccc;
	text-align: center;
	margin-right: 80px;
	line-height: 1.5em;
}
#intro .infos p a{
	margin: 3px 0;
}
#intro .infos p>img{ 
	margin-top: 20px;
}
#intro .infos p>a>img:hover{ 
	border-bottom: 3px solid #50c2da;
}
#intro .infos img.fleche {
	position: absolute;
	top: 55px;
	left: 180px;
}
#intro blockquote {
	display: block;
	margin-top: 35px;
	height: 80px;
	width: 355px;
	padding: 10px 25px;
	color: #fff;
	font-size: 1.1em;
	background: transparent url("../images/ico_citDebut.gif") no-repeat 10px left;
}
#intro blockquote p{
	padding: 5px 0;
	background: transparent url("../images/ico_citFin.gif") no-repeat top right;
}
  /****************************************************/
 /*					   CONTENU		 										 	
/****************************************************/
div#ctnr {
	width: 640px;
	height: 480px;
	border: 10px #eee solid;
	margin: 20px 0;
	
}
div.logos {
	position: fixed;
	bottom: 0px; right: 0px;
	width: auto;
	padding: 5px;
	background-color: #fff;
}

  /****************************************************/
 /*					   FABLE		 										 	
/****************************************************/
div#ctnr {
	width: 640px;
	height: 480px;
	border: 10px #eee solid;
	margin: 20px 0;
}
h2 {margin: 30px 0 20px 10px;
}
p.fable {
	font-style:italic;
	line-height: 1.8em;
	width: 300px;
	float: left;
	color: #ddd;
	margin: 10px 20px 40px 10px;
}

  /****************************************************/
 /*					   FOOTER		 										 	
/****************************************************/
ul#footer {
	clear: both;
	line-height: 1em;
	margin-left: 10px;
	padding: 20px 0;
	color: #999;
	font-size: 0.9em;
	border-top: #333 1px solid;
}
ul#footer a {
	font-size:0.9em;
	font-weight: bold;
	color: #50c2da;
}
ul#footer a:hover { color: #49b4cb;}